# Generated by Django 4.0.4 on 2022-09-08 14:16

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0013_remove_transfertmode_flow_type_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transfertmode',
            name='resources',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(choices=[('surface', 'Eau surface'), ('souterraine', 'Eau souterraine')], max_length=15), size=None),
        ),
    ]
